
#page { width: 730px; margin: 0 auto; }

.hexList li:nth-child(3n+3) { margin-left: 0; }
.hexList li:nth-child(3n+1) { margin-left: 170px; }
.hexList li:nth-child(3n+2) { margin-left: 225px; }
.hexList li:first-child { position: absolute; top: -130px; left: 450px; margin-left: 0;}

#page #masthead { width: 730px; }
#page #masthead #mainNav ul#nav li { width: 90px;}
#page #masthead #mainNav ul#nav li#topNavAbout { width: 85px; }
#page #masthead #mainNav ul#nav li#topNavStory { width: 85px; }
#page #masthead #mainNav ul#nav li#topNavTBC { width: 105px; }
#page #masthead #mainNav ul#nav li#topNavLatest { width: 85px; }
#page #masthead #mainNav ul#nav li a { font-size: 105%; }
#page #masthead #mainNav ul#nav li#topNavServes { margin-right: 190px; }

#page #tbcHeader #tbcTitleScroll { margin-left: 110px; }
#page #tbcHeader p.signature { margin-left: 230px; }

#page #content.default { width: 80%; }

#page #aboutContent { width: 60%; }

#page #content.tbc .head #tbcTitleScroll { display: none; }

#contactDropdown { height: 220px; }
#contactDropdown .pageWidth { width: 730px; height: 220px; }
#contactDropdown .close { right: 0; }
#contactForm { height: 200px; }

body.blog .hexList { margin-top: 250px; }

footer { width: 730px; }